﻿.section-title {
    color: #333;
    font-family: "Open Sans";
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: 14px;
}
.banner-text {
    color: #333;
    font-family: "Open Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 21px;
}

.content-title {
    color: #333;
    font-family: "Open Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.content-details {
    color: #333;
    font-family: "Open Sans";
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.etbis-title {
    color: #333;
    font-family: "Open Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.etbis-details {
    color: #333;
    font-family: "Open Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}
